name: 'Link Test Theme'
type: theme
description: 'Theme for testing link module'
# version: VERSION
base theme: stark

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
